<View::Base::SourceRecord @isEditor={{@isEditor}} @path={{@path}} @model={{@model}} @value={{@value}} @onLoad={{this.setupRecord}} />
<div id={{this.elementId}} class="container-bg-image {{this.options}}" style={{this.style}}>
  <div class="{{@class}} d-flex flex-column" data-name="image" data-type="container" ...attributes>
    {{yield}}
  </div>
</div>

<ResponsiveStyle @deviceSize={{@deviceSize}} @selector="#{{this.elementId}}" @style={{@value.data.style}} />